prefix=/dev/env/DJDIR
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: OpenSSL
Description: Secure Sockets Layer and cryptography libraries and tools
Version: 1.0.1g
Requires: 
Libs: -L${libdir} -lssl -lcrypto
Libs.private: -L/dev/env/WATT_ROOT/lib -lwatt
Cflags: -I${includedir} 
